Subject: Ticket Assigned - Wrong item received for the second time
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 08:04:18 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received for the second time Greetings, This is one of the most disappointing moments that I had with my order,  I had requested 3 wheels scooter for my son but your team sent me 2 wheels and different brand.  I followed your process and did refund and ordered another scooter but guess what again your team sent me a wrong item. I have been speaking with your call centre for 20 minutes and the only thing advised to me is to send email and the supervisor is so busy and can't talk to me now.  Since this is the second time i don't need any refund i need my right item today to be delivered. I need an action to be taken with the one who is giving wrong items to the customers for the second time. My son is still crying over here and i can't do anything and your team Never think about this   . Attached what i ordered and what i received wrong.  I will call the call centre after few mistakes of sending this mail because they can't believe i received wrong item Order # : Items from Order 9636006631 What i ordered: Items i received:Again i don't need refund i need my right order within today. Sent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120007